<div id="content-related-extended">
    {% if perms.configuration.change_setting or perms.menus.change_menuitem %}
    <div class="module">
        <h2>Settings</h2>
        <ul class="menulist">
            {% if perms.configuration.change_setting and perms.configuration.change_longsetting %}    
            <li><a href="{% url admin:index %}settings/"><strong>Site Settings</strong></a></li>
            {% endif %}
            {% if perms.menus.change_menuitem %}
            <li><a href="{% url admin:menus_menuitem_changelist %}"><strong>Configure Menu</strong></a></li>
            {% endif %}
        </ul>
    </div>
    {% endif %}
    
    <div class="module">
        <h2>Quick Links</h2>
        <ul class="menulist">
            {% if perms.content.change_page %}
            <li><a href="{% url admin:content_page_add %}" class="addlink"><strong>Add a Page</strong></a></li>
            {% endif %}
            {% if perms.content.change_collection %}
            <li><a href="{% url admin:content_collection_add %}" class="addlink"><strong>Add a Collection</strong></a></li>
            {% endif %}
            {% if perms.blog.change_entry %}
            <li><a href="{% url admin:blog_entry_add %}" class="addlink"><strong>New Blog Entry</strong></a></li>
            {% endif %}
        </ul>
    </div>
</div>
